[Pkg-telepathy-maintainers] Bug#444032: empathy doesn't seem to detect telepathy-haze

Olivier Berger olivier.berger at int-edu.eu
Tue Sep 25 15:19:58 UTC 2007

Package: telepathy-haze
Version: 0.1.1-2
Severity: normal

I'm not sure where the problem is, but I cannot seem to have empathy launch telepathy-haze...

I noticed the following :
olivier at hortense:~$ ldd /usr/bin/empathy | grep telepathy
        libtelepathy.so.2 => /usr/lib/libtelepathy.so.2 (0xb7ed0000)
olivier at hortense:~$ ldd /usr/bin/telepathy-haze | grep telepathy
        libtelepathy-glib.so.0 => /usr/lib/libtelepathy-glib.so.0 (0xb7ebd000)

Maybe this has nothing to do... or I'm completely wrong in understanding if these two applications should be connected in any way...

Hope this helps.

Best regards,

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-5-xen-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages telepathy-haze depends on:
ii  libc6                         2.6.1-1+b1 GNU C Library: Shared libraries
ii  libdbus-1-3                   1.1.1-3    simple interprocess messaging syst
ii  libdbus-glib-1-2              0.74-1     simple interprocess messaging syst
ii  libglib2.0-0                  2.14.0-2   The GLib library of C routines
ii  libpurple0                    2.2.0-1    multi-protocol instant messaging l
ii  libtelepathy-glib0            0.5.14-1   Telepathy framework - GLib connect

telepathy-haze recommends no packages.

-- no debconf information

More information about the Pkg-telepathy-maintainers mailing list